<?php
defined('_JEXEC') or die;
jimport('joomla.application.component.controller');
class PJInstallerController extends JController
{
	public function display($cachable = false, $urlparams = false)
	{
		$view	= JRequest::getCmd('view', 'primary');
		$layout = JRequest::getCmd('layout', 'default');
        JRequest::setVar('view', JRequest::getCmd('view', 'primary'));
		parent::display();
		return $this;
	}
}